{
    "initializer": {
    "lifetime": "100",
    "alpha": "0",
    "size": "1.5"
    
  },
  "ticker": {
    "alpha": "1"
    
  },
  "render_type": "additive_translucent",
  "kill_on_contact": true,
  "light_level": 15

}